﻿/****************************************** SOUS MENU DYNAMIQUE **************************************/

/*Conteneur du menu*/
#smMenu {
	margin: 0 0 10px 0;
	padding: 0;
}

.smSeparateur {
	height: 1px;
	display: block;
}

.blocGauche #smMenu > li {
	background: none;
	padding: 0;
}

.blocGauche #smMenu li ul li {
	background: none;
	padding: 0;
}


/*Parents Principaux actifs ou non*/
.smParent, .smParentActif {
	background: #222;
	display: block;
	padding: 5px;
	text-decoration: none;
	color: #fff;
}

	.smParent:hover, .smParentActif:hover {
		background: #ccc;
	}

/*Conteneur enfants*/
#smMenu ul {
	padding: 0;
}

#smMenu > li {
	list-style: none;
}

#smMenu li ul {
	list-style: square;
	margin: 0 0 0px 0;
	text-align: justify;
}

	#smMenu li ul li {
		list-style: square;
	}


/*Enfants actifs ou non*/
#smMenu ul li a {
	background: #eee;
	display: block;
	padding: 5px 5px 5px 10px;
	text-decoration: none;
	color: #000;
}

	#smMenu ul li a:hover {
		background: #222;
		color: #fff;
	}

#smMenu ul li .smActif {
	background: #eee;
	display: block;
	padding: 5px 5px 5px 10px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

	#smMenu ul li .smActif:hover {
		background: #222;
		font-weight: bold;
		color: #fff;
	}




/*Sous Enfants*/
#smMenu ul li ul li a {
	display: block;
	padding: 5px 5px 5px 20px;
	text-decoration: none;
	color: #888;
	font-size: 11px;
	background: #eee;
}

	#smMenu ul li ul li a:hover {
		background: #ccc;
	}

#smMenu ul li ul li .smActif {
	display: block;
	padding: 5px 5px 5px 20px;
	color: #888;
	font-size: 11px;
	background: url(../images/puce1.gif) no-repeat 10px 10px;
	font-weight: bold;
	text-decoration: underline;
}

	#smMenu ul li ul li .smActif:hover {
		background: #ccc;
		font-weight: bold;
		text-decoration: underline;
	}





/*Sous Sous Enfants et suivants*/
#smMenu ul li ul li > ul li a {
	display: block;
	padding: 5px 5px 5px 30px;
	text-decoration: none;
	color: #888;
	font-size: 11px;
	background: #eee;
}

	#smMenu ul li ul li > ul li a:hover {
		background: #ccc;
	}

#smMenu ul li ul li > ul li .smActif {
	display: block;
	padding: 5px 5px 5px 30px;
	color: #888;
	font-size: 11px;
	background: url(../images/puce1.gif) no-repeat 20px 10px;
	font-weight: bold;
	text-decoration: underline;
}

	#smMenu ul li ul li > ul li .smActif:hover {
		background: #ccc;
		font-weight: bold;
		text-decoration: underline;
	}
